@import "libs/shared/assets/src/global-style/variable";

:host{
  nz-page-header {
    padding: 0;
  }
}

.search-btn {
  background-color: rgba(225, 231, 235, 0.705);
  font-weight: 600;
  min-height: 40px;
  border: none;
}

.block-action-search {
  justify-content: center;
  display: flex;
  margin-top: 20px;
}

.data-table {
  margin-top: 1%;

  .stt {
    text-align: center;
  }

  em {
    margin-left: 5%;
    font-size: 20px;
  }

  .text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 400px !important;
  }
}

.card-header__rangeDateTitle {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: 'avertaB', sans-serif;
  display: block;
}

.card-header__rangeDate {
  padding: 7px 15px;
  height: 44px;
  border: 1px solid $bg-gray-line;
  border-radius: 8px;
  margin-top: 4px;
  width: 100%;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

